# Reports Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/reports/

Schema for the `Reports` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for report
- **`name`** _(string)_
  The name of the report
- **`company`** _(string)_
  The company the report belongs to
- **`start_date`** _(string)_
  The start date of the report
- **`end_date`** _(string)_
  The end date of the report
- **`currency`** _(string)_
  The currency of the report
- **`created_at`** _(string)_
  This represents the date when the report was created
- **`report_data`** _(object)_
  The data of the report
  - **`columns`** _(array<string>)_
    The columns of the report
  - **`rows`** _(array<object>)_
    The rows of the report
    - **`data`** _(array<any>)_
      The data of the row. The data is in the same order as the columns.
    - **`rows`** _(array<object>)_
      The sub-rows of the row. They have the same schema as the parent row.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/reports](/docs/api-reference/unified-accounting-api/reports/list) — List Reports
